<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>XBT Products</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/lightbox.css">
<script src="js/jquery-1.7.2.min.js"></script>
<script src="js/lightbox.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '.';?>

<!-- header section -->
<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">
	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>
	
	<!-- place content here -->
	<div id="content">
		
		<div class="contentItem">
			<h2>Global Data</h2>
			<ul>
				<li><a href="http://www.nodc.noaa.gov/GTSPP/access_data/index.html" target="_blank">GTSPP</a></li>
				<li><a href="http://www.nodc.noaa.gov/OC5/indprod.html" target="_blank">WOA</a></li>
			</ul>
		</div>
		
		<!-- data by transects -->
		<div class="contentItem">
			<h2>Transect Data</h2>
			<div class="reportToc">
				<ul  class="floatingList">
					<li><a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=10" target="_blank">AX10</a></li>
					<li><a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=7" target="_blank">AX07</a></li>
					<li><a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=8" target="_blank">AX08</a></li>
					<li><a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=18" target="_blank">AX18</a></li>
					<li><a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=1" target="_blank">AX01</a></li>
					<li><a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=2" target="_blank">AX02</a></li>
					<li><a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=20" target="_blank">AX20</a></li>
					<li><a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=97" target="_blank">AX97</a></li>
				</ul>
				<ul  class="floatingList">
					<li><a href="http://www-hrx.ucsd.edu/px37.html" target="_blank">PX37</a></li>
					<li><a href="http://www-hrx.ucsd.edu/px37.html" target="_blank">PX44</a></li>
					<li><a href="http://www-hrx.ucsd.edu/px37.html" target="_blank">PX10</a></li>
					<li><a href="http://www-hrx.ucsd.edu/px38.html" target="_blank">PX38</a></li>
					<li><a href="http://www-hrx.ucsd.edu/px40.html" target="_blank">PX40</a></li>
					<li><a href="http://www-hrx.ucsd.edu/px05.html" target="_blank">PX05</a></li>
					<li><a href="http://www-hrx.ucsd.edu/px09.html" target="_blank">PX06</a></li>
					<li><a href="http://www-hrx.ucsd.edu/px09.html" target="_blank">PX09</a></li>
				</ul>
				<ul  class="floatingList">
					<li><a href="http://www-hrx.ucsd.edu/px09.html" target="_blank">PX31</a></li>
				</ul>
			</div>
		</div>
		
	</div>
	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>