<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>Documentation and Links</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/lightbox.css">
<script src="js/jquery-1.7.2.min.js"></script>
<script src="js/lightbox.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '.';?>

<!-- header section -->
<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">
	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>
	
	<!-- place content here -->
	<div id="content">
		<div class="contentItem">
			<h2>Documentation and Links</h2>
			<ul>
<!-- 				<li><a href="http://www.aoml.noaa.gov/phod/goos/meetings/2011/XSW/" target="_blank">First XBT Science Workshop Web Page</a></li> -->
<!-- 				<li><a href="documents/workshopreport.pdf" target="_blank">First XBT Science Workshop Report</a></li> -->
<!-- 				<li><a href="http://www.aoml.noaa.gov/phod/goos/meetings/2008/XBT/index.php" target="_blank">First XBT Fall Rate Equation</a></li> -->
				<li>First XBT Science Workshop Web Page [<a href="http://www.aoml.noaa.gov/phod/goos/meetings/2011/XSW/" target="_blank">website</a>, <a href="documents/workshopreport.pdf">report</a>]</li>
				<li>First XBT Fall Rate Equation Workshop [<a href="/phod/goos/meetings/2008/XBT/index.php">website</a>]</li>
				<li>Second XBT Fall Rate Equation Workshop [<a href="http://icdc.zmaw.de/xbtcorrection.html" target="_blank">website</a>, <a href="http://icdc.zmaw.de/fileadmin/user_upload/icdc_Dokumente/xbt_ws_presentations/xbt_workshop_summary_report_final.pdf" target="_blank">report</a>]</li>
				<li>OceanObs 99 [<a href="/phod/goos/xbtscience/documents/OceanObs99.pdf" target="_blank">report</a>]</li>
				<li>OceanObs 09 [<a href="/phod/goos/xbtscience/documents/OceanObs09.pdf" target="_blank">report</a>]</li>
				<li><a href="/phod/goos/xbtscience/reportsumm.php">XBT Reports</a></li>
				<li><a href="/phod/goos/xbtscience/bibliography.php">XBT Bibliography</a></li>
			</ul>
		</div>
	</div>
	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>