<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>XBT Science Team</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/lightbox.css">
<script src="js/jquery-1.7.2.min.js"></script>
<script src="js/lightbox.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '.';?>

<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">
	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>
	
	<!-- place content here -->
	<div id="content">
		<div class="contentItem">
			<h2>Participant Institutions</h2>
			<ul>
				<li><a href="http://www.aoml.noaa.gov/phod/goos/xbt_network/index.php" target="_blank">Atlantic Oceanographic and Meteorologic Laboratory (NOAA, USA)</a></li>
				<li><a href="http://www.nodc.noaa.gov/OC5/XBT_BIAS/xbt_bias.html" target="_blank">National Oceanographic Data Center (NOAA, USA)</a></li>
				<li><a href="http://www-hrx.ucsd.edu" target="_blank">Scripps Institution of Oceanography (USA)</a></li>
				<li><a href="http://cimas.rsmas.miami.edu/" target="_blank">Cooperative Institute for Marine and Atmospheric Studies (USA)</a></li>
				<li><a href="http://www.marine.csiro.au/~pigot/REPORT/" target="_blank">Commonwealth Scientific and Industrial Research Organisation (AUS)</a></li>	
				<li><a href="http://www.bom.gov.au/marine/marine_obs.shtml" target="_blank">Australian Government Bureau of Meteorology (AUS)</a></li>
				<li><a href="http://moon.santateresa.enea.it/Star/ENEA.htm" target="_blank">Italian National agency for new technologies, Energy and sustainable economic development (ITA)</a></li>
				<li><a href="http://www.bsh.de/en/" target="_blank">Bundesamt für Seeschifffahrt und Hydrographie (GER)</a></li>
				<li><a href="http://www.furg.br" target="_blank">Universidade Federal do Rio Grande (BRA)</a></li>
				<li><a href="http://po.msrc.sunysb.edu/Oleander" target="_blank">State University of New York (USA)</a></li>
				<li><a href="http://www.po.gso.uri.edu/rafos/research/ole/index.html" target="_blank">University of Rhode Island (USA)</a></li>
				<li><a href="http://www.pol.gp.tohoku.ac.jp/~kizu/jahmp/front-e.htm" target="_blank">Tohoku University (JPN)</li>
				<li><a href="http://ma-re.uct.ac.za/site" target="_blank">University of Cape Town (ZAF)</a></li>
				<li><a href="http://www.brest.ird.fr/xbt/xbt_ors2.html" target="_blank">Institut de Recherche pour le Développement (FRA)</a></li>
				<li><a href="http://www.nio.org/index/title/HOME" target="_blank">National Institute of Oceanography (IND)</a></li>


			</ul>

			<h2>Related Organizations & Programs</h2>
			<ul>
				<li><a href="http://www.wmo.int/pages/themes/oceans/index_en.html" target="_blank">World Meteorological Organization</a></li>
				<li><a href="http://ioc-unesco.org" target="_blank">Intergovernmental Oceanographic Commission</a></li>
				<li><a href="http://www.jcomm.info" target="_blank">Joint Commission for Oceanography and Marine Meteorology</a></li>
				<li><a href="http://www.jcommops.org/sot/" target="_blank">Ship Observations Team</a></li>
				<li><a href="http://www.jcommops.org/soopip/" target="_blank">Ship of Oportunity Programme Implementation Panel</a></li>
				<li><a href="http://www.bom.gov.au/jcomm/vos/" target="_blank">Voluntary Observing Ship Scheme</a></li>

			</ul>
		</div>


	</div>
	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>