<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>XBT Transects Pacific Ocean </title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/lightbox.css">
<link rel="stylesheet" type="text/css" href="css/dropdown.css">
<script src="js/jquery.min.js"></script>
<script src="js/lightbox.js"></script>
<script src="js/dropdown.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '.';?>

<!-- enable dropdown menus -->
<script type="text/javascript" >
	$(document).ready(function() {
   	enableDropDownMenus();
	});
</script>

<script type="text/javascript" >
	function changeTransect(transect)
	{
		// update transect
		$('#transectContent').load(transect);
	}
</script>

<!-- changes space-time diagrams -->
<script type="text/javascript" >
	function changeSpaceTimeDiagram(selectedDiagram)
	{
		// TODO remove line
		alert(selectedDiagram);
		// update diagram
		$('#hmDiagram').load('<p>It works!</p>');
	}
</script>

<!-- header section -->
<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">
	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>
	
	<!-- place content here -->
	<div id="content">

		<!-- atlantic ocean transects -->	
		<div class="contentItem">
			<div class="contentImgCentered">
				<a href="images/xbtpacific.png" rel="lightbox" title="Pacific Ocean Transects"><img src="images/xbtpacific.icon.png"></a>
			</div>
		</div>
	
		<!-- transect dropdown -->
		<div class="contentItem">
			<div class="dropdown">
				<span class="dropdown-toggle">Transect<span class='select-arrow'>&#9660</span></span>
				<ul class="dropdown-menu">
					<!--<li class="dropdown-option" onclick="changeTransect('transects/ax01.php');hideDropdown();">AX01</li>-->
				</ul>
			</div>
		</div>
		
		<div id="transectContent"></div>
							
	</div>
	
	<!-- place initial transect content -->
	<!--<script type="text/javascript" >$('#transectContent').load('transects/ax10.php');</script>-->
	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>