<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>XBT Reports</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/lightbox.css">
<link rel="stylesheet" type="text/css" href="css/dropdown.css">
<script src="js/jquery.min.js"></script>
<script src="js/lightbox.js"></script>
<script src="js/dropdown.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '.';?>


<!-- changes the selected report -->
<script type="text/javascript" >
	function changeReport(year)
	{
		// update report
		$('#reportSummary').load(year);
	}
</script>

<!-- enable dropdown menus -->
<script type="text/javascript" >
	$(document).ready(function() {
   	enableDropDownMenus();
	});
</script>

<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>	
	<!-- place content here -->
	<div id="content">	
		
		<!-- year dropdown -->
		<div class="contentItem">
			<div class="dropdown">
				<span class="dropdown-toggle">Year<span class='select-arrow'>&#9660</span></span>
				<ul class="dropdown-menu">
					<li class="dropdown-option" onclick="changeReport('reports/soop2012.php');hideDropdown();">2012</li>
					<li class="dropdown-option" onclick="changeReport('reports/soop2011.php');hideDropdown();">2011</li>
					<li class="dropdown-option" onclick="changeReport('reports/soop2010.php');hideDropdown();">2010</li>
				</ul>
			</div>
		</div>
		
		<!-- report holder -->
		<div class="contentItem" id="reportSummary"></div>					
	</div>
	
	<!-- place initial report content -->
	<script type="text/javascript" >$('#reportSummary').load('reports/soop2012.php');</script>	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>