<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>Souther Ocean XBT Transects</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/lightbox.css">
<script src="js/jquery-1.7.2.min.js"></script>
<script src="js/lightbox.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '.';?>

<script type="text/javascript" >
	function changeTransect()
	{
		// get selected transect
		var transect = document.getElementById("st");
		// update transect
		$('#transectContent').load(transect.value);
	}
</script>

<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">
	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>
	
	<!-- place content here -->
	<div id="content">
	
		<div class="contentItem">
			<big>Transect: </big>
			<select id="st" onchange="changeTransect()">
				<option value="transects/ax22.php">AX22</option>
				<option value="transects/ax25.php">AX25</option>
			</select>
		</div>
		
		<div id="transectContent"></div>
					
	</div>
	
	<!-- place initial transect content -->
	<script type="text/javascript" >$('#transectContent').load('transects/ax22.php');</script>
	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>