<!-- deployments map -->
<div class="contentItem">	

	<h1 align="center">AX01</h1>
	<p>This transect crosses the North Atlantic subpolar gyre at approximately 60&deg;N, 
	a latitude where the variability of the circulation and heat transport induced by NAO. The better 
	understanding of this mode of variability and of the separation of the components associated with gyre 
	circulation from the ones associated with overturning requires a continuous sampling of the temperature 
	and current structures along repeated sections.  The simultaneous and continuous monitoring of the 
	currents and surface/subsurface thermal structure can at this moment only with XBTs.   Observations 
	from Argo floats provide complementary data although insufficient to carry out this study.</p>
	<p>For more information <a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=1" target="_blank">click here</a>.</p>
	<div class="contentImgCentered">
		<a href="images/ax01.png" rel="lightbox[AX01]" title="AX01 XBT HD Transect"><img src="images/ax01.icon.png"></a>
	</div>
	<div class="reportToc">
		<p align="center">XBT deployments along AX01 from 2000 to 2012</p>
	</div>
			
</div>
	
<!-- Mean Temperature Section AX01 -->
<div class="contentItem">
	<a name="TS"></a>
	<h3 align="center">AX01 Mean Temperature Section</h3>
	<p align="center">The figure below shows the mean temperature section along AX01 from 2000 to 2012.</p>			
	<div class="contentImgCentered">
		<a href="images/ax01ts.png" rel="lightbox[AX01]" title="AX01 Mean Temperature Section"><img src="images/ax01ts.icon.png"></a>
	</div>	
</div>
	
<!-- Mean Standard Deviation of The Temperature Section AX01 -->
<div class="contentItem">		
	<a name="STD"></a>
	<h3 align="center">AX01 Temperature Standard Deviation</h3>
	<p>The figure below shows the standard deviation of the mean temperature section along AX01 from 2000 to 2012.</p>			
	<div class="contentImgCentered">
		<a href="images/ax01std.png" rel="lightbox[AX01]" title="AX01 Temperature Standard Deviation"><img src="images/ax01std.icon.png"></a>
	</div>	
</div>