<!-- deployments map -->	
<div class="contentItem">
	<div class="twoCol">
		<center>
			<img src="images/ax25.icon.png">
		</center>
		<div class="reportToc">
			<p>XBT deployments along AX25 from 2004 to 2012</p>
		</div>
	</div>
	<div class="twoCol">
		<h1 align="center">AX25</h1>
		<p>This transect, which was implemented in 2005, is used to investigate the variability in the upper layer 
		interocean exchanges between South Africa and Antarctica on seasonal and interannual time scales by monitoring 
		the frontal regions. It also helps to close the box formed by AX18 and AX21 to investigate the heat budget in this 
		region with the complement of Argo observations inside the box, and to investigate the relationship between the frontal variability, 
		its transports, and changes in the wind fields.</p>
		<p>For more information <a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=25" target="_blank">click here</a>.</p>
	</div>		
</div>
	
<!-- Mean Temperature Section AX25 -->
<div class="contentItem">		
	<a name="TS"></a>
	<h3 align="center">Mean Temperature Section from AX25 XBT Profiles</h3>
	<p align="center">The figure below shows the mean temperature section along AX25.</p>			
	<div class="contentImgCentered">
		<img src="images/ax25ts.png">
	</div>	
</div>
	
<!-- Mean Standard Deviation of The Temperature Section AX25 -->
<div class="contentItem">		
	<a name="STD"></a>
	<h3 align="center">Temperature Standard Deviation from AX25 XBT Profiles</h3>
	<p>The figure below shows the standard deviation of the mean temperature section along AX25.</p>			
	<div class="contentImgCentered">
		<img src="images/ax25std.png">
	</div>	
</div>