<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>XBT Science Team</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/lightbox.css">
<script src="js/jquery-1.7.2.min.js"></script>
<script src="js/lightbox.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '.';?>

<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">
	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>
	
	<!-- place content here -->
	<div id="content">

		<!-- XBT Sciente Team -->
		<div class="contentItem">
			<h2>List of Members</h2>
			<ul>
				<li>Janet Sprintall (USA, SIO, co-chair for science)</li>
				<li>Ann	 Thresher (Australia, CSIRO, co-chair for data management)</li>
				<li>Gustavo Goni (USA, NOAA, co-chair for operations)</li>
				<li>Dean Roemmich (USA, SIO)</li>
				<li>Molly Baringer (USA, NOAA)</li>
				<li>Gilles Reverdin (France, U. Paris)</li>
				<li>Gopalakrishna Visa (India, NIO)</li>
				<li>Mauricio Mata (Brazil, FURG)</li>
				<li>Sebastiaan Swart (South Africa, UCT)</li>
				<li>Rebecca Cowley (Australia, CSIRO)</li>
				<li>Shoichi Kizu (Japan, TU)</li>
				<li>Robert Helberg (USA, US Navy)</li>
				<li>Alexander Ganachaud (Noumea, IRD)</li>
				<li>Tim Boyer (USA, NOAA)</li>
				<li>Charles Sun (USA, NOAA)</li>
				<li>Loic Petit de la Villeon (France, IRD)</li>
				<li>Franco Reseghetti (ENEA, ITA)</li>
			</ul>
		</div>
		
		<!-- institution abbreviations -->
		<div class="contentItem">
			<h2>Institution Abbreviations</h2>
			<table class="fancytable">
				<tr><th>Abreviation</th><th>Institution</th></tr>
				<tr><td>NOAA</td><td>National Oceanic and Atmospheric Administration</td></tr>
				<tr class="alt"><td>ABOM</td><td>Australian Bureau of Meteorology</td></tr>
				<tr><td>Scripps</td><td>Scripps Institution of Oceanography, University of California San Diego</td></tr>
				<tr class="alt"><td>UCT</td><td>University of Cape Town, South Africa</td></tr>
				<tr><td>CSIRO</td><td>Commonwealth Scientific and Industrial Research Organisation</td></tr>
				<tr class="alt"><td>NIO</td><td>National Institute of Oceanography, India</td></tr>
				<tr><td>CIMAS</td><td>Cooperative Institute for Marine and Atmospheric Studies University of Miami, Miami, Fl</td></tr>
				<tr class="alt"><td>IRD</td><td>Institut de Recherche pour le Développement</td></tr>
				<tr><td>IMOS</td><td>Integrated Marine Observing System, University of Tasmania</td></tr>
				<tr class="alt"><td>IAP/AC</td><td>Institute of Atmospheric Physics, Chinese Academy of Sciences</td></tr>
				<tr><td>NRL</td><td>Naval Research Laboratory, Stennis Space Center</td></tr>
				<tr class="alt"><td>TU</td><td>Tohoku University</td></tr>
				<tr><td>ENEA</td><td>Italian National agency for new technologies, Energy and sustainable economic development</td></tr>
			</table>
		</div>
		
	</div>
	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>