<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>XBT Products</title>
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/lightbox.css">
<script src="js/jquery-1.7.2.min.js"></script>
<script src="js/lightbox.js"></script>
</head>
<body>

<!-- define site-root -->
<?php $SITE_ROOT = '.';?>

<!-- header section -->
<div id="header">
	<?php include $SITE_ROOT.'/header.php'; ?>
</div>

<div id="wrap">
	
	<div id="sidebar">
		<?php include $SITE_ROOT.'/sidebar.php'; ?>
	</div>
	
	<!-- place content here -->
	<div id="content">
		
		<div class="contentItem">
			<h2>List of Products</h2>
			<ul>
				<li>
					Meridional Heat Transport
					<ul>
						<li><a href="http://www.aoml.noaa.gov/phod/soto/mht/ax18/report.php" target="_blank">South Atlantic Section Quarterly Report</a></li>
						<li><a href="http://www.aoml.noaa.gov/phod/soto/mht/ax7/report.php" target="_blank">North Atlantic Section Quarterly Report</a></li>
					</ul>					
				</li>
			</ul>
		</div>
		
	</div>
	
</div>

<div id="footer">
	<?php include $SITE_ROOT.'/footer.php'; ?>
</div>

</body>
</html>