<!-- deployments map -->
<div class="contentItem">	

	<h1 align="center">AX02</h1>
	<p>This transect crosses the North Atlantic subpolar gyre near 60&deg;N, in an area of large decadal 
	change both for the gyre circulation and in temperature and salinity, which has increased since 1992 
	according to data from other observing systems in the region. During the same period, this region seems 
	to have witnessed an increase of pCO2 larger than the atmospheric increase, suggesting a change in 
	horizontal circulation, but also of vertical mixing. This is associated with large changes in the intermediate 
	layer stratification that has increased through most of the period according to the XBTs and ARGO profiles. 
	Surface fronts are prominent west of the Irminger Ridge, in the area of the Irminger Current, 
	which feeds the western subpolar gyre where the Labrador (and occasional Irminger) intermediate waters are formed. 
	The vertical structure of this current needs to be investigated to find whether it is changing as a result of the 
	changes in vertical stratification and horizontal circulation that the region has encountered. 
	ARGO floats will help shed some light on this, but their spatial coverage near the ridge is insufficient to resolve this variability. 
	The missing observations are provided by XBTs.</p>
	<p>For more information <a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=2" target="_blank">click here</a>.</p>
	<div class="contentImgCentered">
		<a href="images/ax02.png" rel="lightbox[AX02]" title="AX02 XBT HD Transect"><img src="images/ax02.icon.png"></a>
	</div>
	<div class="reportToc">
		<p align="center">XBT deployments along AX02 from 2008 to 2012</p>
	</div>
			
</div>
	
<!-- Mean Temperature Section AX02 -->
<div class="contentItem">
	<a name="TS"></a>
	<h3 align="center">AX02 Mean Temperature Section</h3>
	<p align="center">The figure below shows the mean temperature section along AX02 from 2008 to 2012.</p>			
	<div class="contentImgCentered">
		<a href="images/ax02ts.png" rel="lightbox[AX02]" title="AX02 Mean Temperature Section"><img src="images/ax02ts.icon.png"></a>
	</div>	
</div>
	
<!-- Mean Standard Deviation of The Temperature Section AX02 -->
<div class="contentItem">		
	<a name="STD"></a>
	<h3 align="center">AX02 Temperature Standard Deviation</h3>
	<p>The figure below shows the standard deviation of the mean temperature section along AX02 from 2008 to 2012.</p>			
	<div class="contentImgCentered">
		<a href="images/ax02std.png" rel="lightbox[AX02]" title="AX02 Temperature Standard Deviation"><img src="images/ax02std.icon.png"></a>
	</div>	
</div>