<!-- deployments map -->
<div class="contentItem">	

	<h1 align="center">AX07</h1>
	<p>This transect is located nominally along 30&deg;N extending from the Straits of Gibraltar in the eastern Atlantic 
	to the east coast of the United States at Miami, Florida, and was implemented in 1994. 
	This latitude is ideal for monitoring the meridional heat transport in the North Atlantic along 30&deg;N, in conjunction with 
	Florida Cable and dropsondes measurements. This transect has also been identified as being key to assess decadal 
	variability in the North Atlantic Ocean.</p>
	<p>For more information <a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=7" target="_blank">click here</a>.</p>
	<div class="contentImgCentered">
		<a href="images/ax07.png" rel="lightbox[AX07]" title="AX07 XBT HD Transect"><img src="images/ax07.icon.png"></a>
	</div>
	<div class="reportToc">
		<p align="center">XBT deployments along AX07 from 1994 to 2012</p>
	</div>
			
</div>
	
<!-- Mean Temperature Section AX07 -->
<div class="contentItem">		
	<a name="TS"></a>
	<h3 align="center">AX07 Mean Temperature Section</h3>
	<p align="center">The figure below shows the mean temperature section along AX07 from 1994 to 2012.</p>			
	<div class="contentImgCentered">
		<a href="images/ax07ts.png" rel="lightbox[AX07]" title="AX07 Mean Temperature Section"><img src="images/ax07ts.icon.png"></a>
	</div>	
</div>
	
<!-- Mean Standard Deviation of The Temperature Section AX07 -->
<div class="contentItem">		
	<a name="STD"></a>
	<h3 align="center">AX07 Temperature Standard Deviation</h3>
	<p>The figure below shows the standard deviation of the mean temperature section along AX07 from 1994 to 2012.</p>			
	<div class="contentImgCentered">
		<a href="images/ax07std.png" rel="lightbox[AX07]" title="AX07 Temperature Standard Deviation"><img src="images/ax07std.icon.png"></a>
	</div>	
</div>