<!-- deployments map -->
<div class="contentItem">	
	<h1 align="center">AX08</h1>
	<p>This transect crosses the tropical Atlantic in a NW-SE direction between North America and South Africa.  
	Historical data along AX08 and other historical temperature observations in the tropics exhibit decadal and multi-decadal 
	signals associated with the zonal current systems present in the region. Temperature profiles obtained 
	from this transect since 2000 help to monitor the main zonal currents, countercurrents, and undercurrents and to investigate 
	their spatial and temporal variability.  A recent study that uses AX08 data 
	concludes that the transport variability of the NECC and NEUC currents are linked to changes in SST in some areas of the TA.  
	No other observing platform is continuously monitoring the tropical Atlantic surface and subsurface current system with the spatial 
	and temporal resolutions provided by XBTs.  In addition, Argo floats do not remain in this tropical region for a long time, 
	making the temperature observations provided by AX08 very important in an area highly undersampled by profiling floats.</p>
	<p>For more information <a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=8" target="_blank">click here</a>.</p>
	<div class="contentImgCentered">
		<a href="images/ax08.png" rel="lightbox[AX08]" title="AX08 XBT HD Transect"><img src="images/ax08.icon.png"></a>
	</div>
	<div class="reportToc">
		<p align="center">XBT deployments along AX08 from 2000 to 2012</p>
	</div>			
</div>

<!-- Mean Temperature Section AX08 -->
<div class="contentItem">		
	<a name="TS"></a>
	<h3 align="center">AX08 Mean Temperature Section</h3>
	<p align="center">The figure below shows the mean temperature section along AX08 from 2000 to 2012.</p>			
	<div class="contentImgCentered">
		<a href="images/ax08ts.png" rel="lightbox[AX08]" title="AX08 Mean Temperature Section"><img src="images/ax08ts.icon.png"></a>
	</div>	
</div>

<!-- Mean Standard Deviation of The Temperature Section AX08 -->
<div class="contentItem">		
	<a name="STD"></a>
	<h3 align="center">AX08 Temperature Standard Deviation</h3>
	<p>The figure below shows the standard deviation of the mean temperature section along AX08 from 2000 to 2012.</p>			
	<div class="contentImgCentered">
		<a href="images/ax08std.png" rel="lightbox[AX08]" title="AX08 Temperature Standard Deviation"><img src="images/ax08std.icon.png"></a>
	</div>	
</div>