<!-- deployments map -->
<div class="contentItem">	

	<h1 align="center">AX18</h1>
	<p>This transect runs between Cape Town and South America (Montevideo, Uruguay, or Buenos Aires, Argentina) since 2002. 
	It is geared towards improving the current climate observing system in the South Atlantic, a region of poor data coverage.  
	Similarly to the AX07 transect in the North Atlantic, the goal of AX18 is to monitor the meridional mass and heat transport 
	in the upper 800m across 30&deg;S.  In addition, it provides quarterly sections across the Brazil-Malvinas Confluence region, 
	which will be used to investigate the link of its variability with the one of the same current provided by AX97 and with the 
	changes in the subtropical gyre. Given the importance of the South Atlantic and the scarcity of observations in this region, 
	data obtained from the measurements along this transect is used to investigate the role of the South Atlantic in improving 
	climate forecasts.</p>
	<p>For more information <a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=18" target="_blank">click here</a>.</p>
	<div class="contentImgCentered">
		<a href="images/ax18.png" rel="lightbox[AX18]" title="AX18 XBT HD Transect"><img src="images/ax18.icon.png"></a>
	</div>
	<div class="reportToc">
		<p align="center">XBT deployments along AX18 from 2002 to 2012</p>
	</div>
			
</div>
	
<!-- Mean Temperature Section AX18 -->
<div class="contentItem">		
	<a name="TS"></a>
	<h3 align="center">AX18 Mean Temperature Section</h3>
	<p align="center">The figure below shows the mean temperature section along AX18 fom 2002 to 2012.</p>			
	<div class="contentImgCentered">
		<a href="images/ax18ts.png" rel="lightbox[AX18]" title="AX18 Mean Temperature Section"><img src="images/ax18ts.icon.png"></a>
	</div>	
</div>
	
<!-- Mean Standard Deviation of The Temperature Section AX18 -->
<div class="contentItem">		
	<a name="STD"></a>
	<h3 align="center">AX18 Temperature Standard Deviation</h3>
	<p>The figure below shows the standard deviation of the mean temperature section along the AX18 transect from 2002 to 2012.</p>			
	<div class="contentImgCentered">
		<a href="images/ax18std.png" rel="lightbox[AX18]" title="AX18 Temperature Standard Deviation"><img src="images/ax18std.icon.png"></a>
	</div>	
</div>
	
</div>