<!-- deployments map -->
<div class="contentItem">
	<div class="twoCol">
		<center>
			<a href="images/ax22.png" rel="lightbox[AX22]" title="AX22 XBT HD Transect"><img src="images/ax22.icon.png"></a>
		</center>
		<div class="reportToc">
			<p>XBT deployments along AX22 from 1996 to 2012</p>
		</div>
	</div>
	<div class="twoCol">
		<h1 align="center">AX22</h1>
		<p>This transect is used to investigate the variability in the upper layer 
		interocean exchanges between South America and Antarctica on seasonal and interannual time scales by monitoring 
		the frontal regions. It also helps to close the box formed by AX18 and AX25 to investigate the heat budget in this 
		region with the complement of Argo observations inside the box, and to investigate the relationship between the frontal variability, 
		its transports, and changes in the wind fields.</p>
		<p>For more information <a href="http://www-hrx.ucsd.edu/ax22.html" target="_blank">click here</a>.</p>
	</div>		
</div>
	
<!-- Mean Temperature Section AX22 -->
<div class="contentItem">		
	<a name="TS"></a>
	<h3 align="center">AX22 Mean Temperature Section</h3>
	<p align="center">The figure below shows the mean temperature section along AX22.</p>			
	<div class="contentImgCentered">
		<a href="images/ax22ts.png" rel="lightbox[AX22]" title="AX22 Mean Temperature Section"><img src="images/ax22ts.icon.png"></a>
	</div>	
</div>
	
<!-- Mean Standard Deviation of The Temperature Section AX22 -->
<div class="contentItem">		
	<a name="STD"></a>
	<h3 align="center">AX22 Temperature Standard Deviation</h3>
	<p>The figure below shows the standard deviation of the mean temperature section along AX22.</p>			
	<div class="contentImgCentered">
		<a href="images/ax22std.png" rel="lightbox[AX22]" title="AX22 Temperature Standard Deviation"><img src="images/ax22std.icon.png"></a>
	</div>	
</div>