<!-- deployment maps -->
<div class="contentItem">
	<div class="twoCol">
		<center>
			<a href="images/ax97.png" rel="lightbox[AX97]" title="AX97 XBT HD Transect"><img src="images/ax97.icon.png"></a>
		</center>
		<div class="reportToc">
			<p>XBT deployments along AX97 from 2004 to 2012</p>
		</div>
	</div>
	<div class="twoCol">
		<h1 align="center">AX97</h1>
		<p> This transect, which runs off the coast of Brazil since 2004 and has produced more than 40 realizations, 
		supports the MOVAR Project (from Portuguese: Monitoring the upper ocean transport variability in the western South Atlantic). 
		This transect is critical to investigate the fluctuations of the zonally integrated baroclinic transport of the Brazil Current 
		, and to complement other South Atlantic Observations that will provide insights on the link between the variability 
		of the subtropical gyre and the meridional heat transport.</p>
		<p>For more information <a href="http://www.aoml.noaa.gov/phod/hdenxbt/ax_home.php?ax=97" target="_blank">click here</a>.</p>
	</div>		
</div>
	
<!-- Mean Temperature Section AX97 -->
<div class="contentItem">		
	<a name="TS"></a>
	<h3 align="center">Mean Temperature Section from AX97 XBT Profiles</h3>
	<p align="center">The figure below shows the mean temperature section along AX97 from 2004 to 2012.</p>			
	<div class="contentImgCentered">
		<a href="images/ax97ts.png" rel="lightbox[AX97]" title="AX97 Mean Temperature Section"><img src="images/ax97ts.icon.png"></a>
	</div>	
</div>
	
<!-- Mean Standard Deviation of The Temperature Section AX97 -->
<div class="contentItem">		
	<a name="STD"></a>
	<h3 align="center">Temperature Standard Deviation from AX97 XBT Profiles</h3>
	<p>The figure below shows the standard deviation of the mean temperature section along AX97 from 2004 to 2012.</p>			
	<div class="contentImgCentered">
		<a href="images/ax97std.png" rel="lightbox[AX97]" title="AX97 Temperature Standard Deviation"><img src="images/ax97std.icon.png"></a>
	</div>	
</div>